PACSEARCH(8)

NAME
pacsearch - a colorized search combining both -Ss and -Qs output

SYNOPSIS

pacsearch [--nocolor] <pattern>

DESCRIPTION

pacsearch will perform a pacman search using both the local and the sync databases. Installed packages are easily identified with a [installed], and local-only packages are also listed. Example: pacsearch ^gnome

OPTIONS

-h, --help
    Display syntax and command-line options.

-n, --nocolor
    Do no colorize output.

-V, --version
    Display version information.

SEE ALSO

pacman(8)

BUGS

Bugs? You must be kidding; there are no bugs in this software. But if we happen to be wrong, file an issue with as much detail as possible at https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTHORS

Current maintainers:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

For additional contributors, use git shortlog -s on the pacman-contrib.git repository.